@media only screen and ( max-width: 1340px ) {
	#mainHeader,
	#topNav,
	#pageBanner,
	#mainFooter		{padding: 0 10px;}
	#content		{padding: 20px 10px;}
	.threeCol .col:nth-child( 3n ),
	.threeCol .col 			{width: 30%;}
	#mainFooter	#credits	{width: 70%;}
	#mainNav a		{font-size: 18px; padding: 10px 10px 30px;}
	
	.mapWrapper .mapContent > *	{padding: 20px;}

}

@media only screen and ( max-width: 1300px ) {
	.threeCol .col:nth-child( 3n ),
	.threeCol .col 	{width: 28%;}
	#pageBanner img	{max-width: 100%; height: auto;}
	#mainFooter	#credits 	{width: 67%;}
}

@media only screen and ( max-width: 1175px ) {
	#mainHeader	#logo	{padding-bottom: 12px;}
	#accountLinks {display:block;}
	#mainNav form.search-form	{width: 20%;}
	
	#homeWrapper #mainBannerWrapper,
	
	#content table		{width: 100%!important;}
	
	.threeCol .caseStudy .title			{font-size: 28px;}
	.threeCol .col:nth-child( 3n ),
	.threeCol .col 						{width: 29%;}
	#content #inner 					{width: 68%;}
	#mainFooter	#credits				{width: 60%;}
	#mainFooter	#credits .contact		{display: block; width: 320px;}
	#mainFooter	#credits img.alignright	{float: left; display: inline-block; margin: 0 10px 10px 0; width: 75px; height: auto;}
	#mainFooter	#credits #copy 			{margin-top: 30px;} 
}

@media only screen and ( max-width: 1000px ) {
	#mainFooter	#links		{width: 135px;}
	
	#mainNav a			{font-size: 16px; padding: 10px 8px 30px;}
	
	#homeWrapper #mainBannerWrapper,
	#content #inner 		{width: 60%;}
	
	.mapWrapper				{display: none;}
	.mapAccordionWrapper	{display: block;}
	#cqiAssurance			{padding-top: 40px; text-align: center; font-size: 24px;}
	#cqiAssurance h3		{font-size: 28px;}
	
	#content img			{max-width: 100%; height: auto;}
	#mainFooter	#credits 	{width: 56%;}
}

@media only screen and ( max-width: 900px ) {
	#pageWrapper #slideshow #prevSlide,
	#pageWrapper #slideshow #nextSlide	{top: 70px;}
	#pageWrapper .slideContent			{top: 25px;}
}

@media only screen and ( max-width: 803px ) {
	#mainNav form.search-form	{width: 14%;}

}

@media only screen and ( max-width: 750px ) {
	#mainFooter	#links		{display: none;}
	#mainFooter	#credits 	{width: 48%;}
	
	#sidebar				{display: none;}
	#content #inner			{float: none; width: auto;}
	#headerWrapper			{position: relative; z-index: auto;}
	.header-push 			{display:none;}
	#homeWrapper #contentWrapper,
	#site_alert,
	.metaslider .flexslider .caption-wrap { top: 2%;font-size:17px; }
	.metaslider .flexslider h2 {font-size: 28px;}
	#mainNav {width:100%;}
	#mainNav li.login,
	#mainNav li.register,
	#mainNav li.acctregister,
	#openMobileMenu				{display: block;}
	#mainNav form.search-form 	{width: 200px;}
	
	#main-menu 	{position: fixed; top: 0; left: -300px; z-index: 900; padding: 0; width: 300px; height: 100%; overflow-y: auto; background: none; background-color: #009ddc;
		-webkit-transform: translatez(0);
		   -moz-transform: translatez(0);
			-ms-transform: translatez(0); 
			 -o-transform: translatez(0);
				transform: translatez(0);
		-webkit-transition: all 0.3s;
		   -moz-transition: all 0.3s;
			-ms-transition: all 0.3s;
			 -o-transition: all 0.3s;
				transition: all 0.3s;
	}
	#main-menu #mobileClose	{display: block;}
	#main-menu li			{border: none; float: none;} 
	#mainNav #main-menu li:hover a	{color: #fff;}
	#main-menu li a			{float: none; display: block; padding: 11px 10px 8px 20px; text-align: left; text-transform: capitalize; text-shadow: #03376d 1px 1px 1px; font-size: 18px; color: #fff; border-bottom: 1px solid #027cad; border-top: 1px solid #63bde1; border-left: 0; border-right: 0; text-decoration: none; background: none; background-image: none!important;}
	
	#mainNav #main-menu .childrenContainer			{display: block; position: static; background-color: transparent; border: 0; padding: 0;}
	#mainNav #main-menu .childrenContainer li a		{color: #fff; padding: 7px 12px 7px 40px;}
	#mainNav #main-menu .childrenContainer a.col	{display: none;}
	#mainNav #main-menu .childrenContainer .col		{float: none;}
	#mainNav #main-menu .childrenContainer ul ul	{display: block; position: static; margin: 0; padding: 0; right: auto; background-color: transparent; border: 0; box-shadow: none;}
	#mainNav #main-menu .childrenContainer ul ul a	{color: #fff; padding: 7px 12px 7px 55px;}
	
	#mainNav #main-menu li.current-page-ancestor > a,
	#mainNav #main-menu li.current_page_item > a,
	#mainNav #main-menu li.current_page_parent > a	{color: #c8c8c8; text-decoration: none; background: none;}
	
	.threeCol .col:nth-child( 3n ),
	.threeCol .col					{width: 28%;}
	
	#content .homeStudies .col 		{float: none; width: 100%; max-width: none; margin-top: 25px; padding: 0;}
	#content .homeStudies .caseStudy{box-sizing: border-box; width: 100%;}

	#footLogos,
	#mainIcons,
	#pageBanner img,
	#mainBanner						{display: none;}
	#content						{padding-top: 1px;}
	#mainFooter	#credits			{padding-left: 0; float: none; width: auto; max-width: none;}
	#mainFooter	#credits .contact	{width: 100%;}
	
	#utilityNav						{left: 0; right: 0; margin: 0 auto;}
	#utilityNav #mobileIcons		{display: inline-block;}
	#mobileIcons li					{margin: 10px 0 10px 10px;}
	
	.threeCol .col:nth-child( 3n ),
	.threeCol .col					{float: none; width: auto; max-width: none; padding: 0; margin-bottom: 1.1em; text-align: center;}
	.threeCol .col img				{margin: 0 auto;}
	.homeImages						{display: none;}
	
}

@media only screen and ( max-width: 560px ) {
	#accountLinks {display:inline-block;}
	#utilityNav li {margin-left: 6px;}
	#accountLinks .acctregister, #accountLinks .register {display:none;}
	#mobileIcons li:last-child,
	#mobileIcons li:nth-child( 8n )	{display: none;}
	
	#content .tblContainer			{display: none;}
	
	body.page-template-template-image-map #content a.alignright	{float: none; margin-left: 0; margin-bottom: 1.1em;}
	
	#contactBlocks .flex			{-webkit-flex-direction: column; flex-direction: column;}
	#contactBlocks .flex > *		{width: 100%; border-bottom: 1px solid #fff;}
	#contactBlocks .flex a			{text-align: left;}
	#contactBlocks .flex a:before	{top: 46%; left: 0; right: auto; transform: rotate(-90deg) translateY(-50%);}
	
	#content .wp-caption.alignright,
	#content img.alignright,
	#content .wp-caption.alignleft,
	#content img.alignleft			{float: none; margin: 1.1em 0;}
}

@media only screen and ( max-width: 400px ) {
	
	.mapAccordionWrapper .accordion_title		{font-size: 16px;}
	.mapAccordionWrapper .accordion_content h2	{font-size: 16px;}
	
	#cqiAssurance 			{padding: 40px 20px 0;}
	#cqiAssurance 			{font-size: 18px;}
	#cqiAssurance h3		{font-size: 24px;}
	
	#mainNav form.search-form 		{width: 49%;}
	.localtel {display:none !important;}
	#content { padding: 10px 0px; }
}